{
    "schedules": [
        {
            "name": "Remote Access Schedule",
            "type": "schedule",
            "timestampUTC": "2019-03-15T12:24:53.489110938Z",
            "version": "2.0",
            "task": "/schedule/remoteaccess",
            "taskInput": "",
            "path": "/remoteaccess/remoteaccess/lmi",
            "executeNow": "true",
            "schedule": "@every 24h",
            "executeOnStartup": true
        }
    ]
}